:root {
    --main-color:#302E38;
    --black:#13131a;
    --bg:#E0E0E0;
    --border:.1rem solid rgba(255,255,255,.3);
    --homebase:#C8003C;
    --MainSize:90%; 
    --Loft:#E6E8EE;
    --Yelow:#F9D086;
    --Light:#F1F0EF;
}
* {
    font-family: 'Roboto', Verdana, sans-serif;
    margin: 0; padding: 0;
    box-sizing: border-box;
    outline: none; border: none;
    text-decoration: none;
    
    
}
html {overflow-x: hidden; scroll-padding-top: 9rem; scroll-behavior: smooth;}
html::-webkit-scrollbar {width: .6rem;}
html::-webkit-scrollbar-track {background: transparent;}
html::-webkit-scrollbar-thumb {background: var(--main-color);border-radius: 4rem;}
body {background: var(--bg);
    width: 100%;
    max-width: 1660px;
    margin: auto;
}
.text_spoiler iframe {width: 100%;}
/* Style buttons */
.rtbsup {
overflow: hidden;
margin-top: 7px;
margin-bottom:14px;
max-width:100%;
}
/* Style buttons */
.btn {
  margin:0 auto;
  background-color:#34434A;
  border: none;
  color: #F5F6F7;
  padding:none;
  font-size: 18px;
  cursor: pointer;
}
.btnlink {text-align:center;}
.btnlink a:link {color: #FFFFFF; text-decoration: none; border:0px; text-decoration: none;}
.btnlink a:hover, .btnlink a:focus {color: #FC5858; text-decoration: none; border:0px;}

/* Darker background on mouse-over */
.btn:hover {background-color: #EFD8A0;}
#btnrs {margin:0 25% 0 25%; width:50%;}
#btnrs a:link, #btnrs a {color: #FFFFFF; text-decoration: none; border:0px; text-decoration: none;}
#btnrs a:hover, #btnrs a:focus {color: #FC5858; text-decoration: none; border:0px;}
#reklpub {
overflow: hidden;
margin-top: 5px;
margin-bottom:15px;
max-width:100%;
text-align:center;
}
#statcounter img {opacity:0.1; -moz-opacity:0.1; filter:alpha(opacity=10);}
#statcounter a:hover img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=30);}
/* Form Content */
#dle-comments-form {display: flex; justify-content: center;    margin-bottom: 15px;}
.wrapper {
    background: #fff;
    padding: 1rem;
    max-width:800px;
    width: 100%;
    border-radius: 0.75rem;
    box-shadow: 0px 2px 5px 5px rgba(34, 60, 80, 0.6);
    text-align: center;
}
.wrapper h3 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
}
.wrapper .rating {
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 2rem;
    color: var(--Yelow);
    margin-bottom: 2rem;
}
.wrapper .rating .star {
    cursor: pointer;
}
.wrapper .rating .star:hover {
    transform: scale(1.1);
}
.wrapper textarea {
    width: 100%;
    background: var(--Light);
    padding: 1rem;
    border-radius: .5rem;
    resize: none;
    margin-bottom: .5rem;
}
.wrapper .btn-group {
    display: flex;
    grid-gap: .5rem;
    align-items: center;
}
.wrapper .btn-group .btn {
    padding: .75rem 1rem;
    border-radius: .5rem;
    cursor: pointer;
    font-size: .875rem;
    font-weight: 500;
}
.wrapper .btn-group .btn.submit {
    background-color: var(--main-color);
    color: var(--Loft);
}
.wrapper .btn-group .btn.submit:hover {
    background: var(--homebase);
}
.wrapper .btn-group .btn.cansel {
    background-color: var(--Loft);
    color: var(--main-color);
}
.wrapper .btn-group .btn.cansel:hover {
    background: var(--Yelow);
}
/* Main Content Footer */
.postcontent h2, .postcontent h3, .postcontent h4 {margin: 10px 0 10px 5px; color: var(--homebase); font-weight: 400;}

.card-container {    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    grid-gap: 10px 10px;
    grid-auto-flow: row dense;}
.main-content {flex-basis: var(--MainSize);}
footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--main-color);
    padding: 20px 2%;
    width: 100%;
    margin: auto;
    color: #F0F1F2;
    font-size: 0.8em;
}
.row-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px 8px 0px 0px;
    background: var(--main-color);
    padding: 20px 2%;
    width: 100%;
    margin: auto;
    border-bottom: 2px solid #6E757D;
}
.row-footer a {color: #eee;}
.row-footer a:hover {color: #C9003C;}
.row-footer ul {display: flex; align-items: center; margin: auto;    flex-wrap: wrap;}
.row-footer ul li {
    display: inline; 
    margin-right: 5px; 
    padding: 5px;
    font-weight: 300;
    color: #fff;
  }
/* Header Menu Logo */
nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--main-color);
    padding: 15px 2%;
    width: var(--MainSize);
    margin: auto;
    border-radius: 0px 0px 8px 8px;
    width: 100%;
}
.logo {width: 180px; margin-right: 35px;}
.nav-left, .nav-right {display: flex; align-items: center;}
.nav-left ul li {list-style: none; display: inline-block;}
.nav-left ul li img {width: 28px; margin: 0 4px;}
/*.nav-left ul li img:hover {
    background-color: #E9E8E9;
    border-radius: 6px;
}*/
.nav-user-icon img {
    width: 45px;
    border-radius: 45%;
    cursor: pointer;
}
.nav-user-icon {margin-left: 30px;}
.search-box {
    background: #efefef;
    width: 350px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding: 0 15px;
    margin-right: 30px;
}
.search-box img {width: 18px;}
.search-box input {
    width: 100%;
    background: transparent;
    padding: 10px;
    outline: none;
    border: 0;
}
.write-post-container {
    width: 100%;
    background: #fff;
    border-radius: 6px;
    padding: 20px;
    color: #626262;
}
.user-profile {display: flex; align-items: center;}
.user-profile img {
    width: 50px;
    border-radius: 45%;
    margin-right: 10px;
}
.user-profile p {
    margin-bottom: -5px;
    font-weight: 400;
    color: var(--main-color);
}
.user-profile a {
    font-size: 13px;
    color: var(--homebase);
    text-decoration: none;
}
.settings-links {
    display: flex;
    align-items: center;
    margin: 15px 0;
}
.settings-links .settings-icon {
    width: 40px;
    margin-right: 15px;
    border-radius: 45%;
}
.settings-links a {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    color: var(--homebase);
}
.settings-menu  {
    position: absolute;
    width: var(--MainSize);
    max-width: 350px;
    z-index: 1;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    border-radius: 4px;
    overflow: hidden;
    top: 90px;
    right: 5%;
    max-height: 0;
    transition: max-height 0.3s;
}
.settings-listmenu {height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    border-radius: 4px;
    right: -100%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    overflow-x: hidden;
    transition: 0.5s;}
    .sidenavclose {
        width: 90%;
        height: 49px;
        display: block;
        text-align: end;
        margin: 0 15px;
    }
    .sidenavclose span {
        font-size: 50px;
        cursor: pointer;
    }
.settings-menu-height  {max-height: 450px;}
.settings-listmenu-height {right: 0px;}

.settings-menu hr, .settings-listmenu hr {
    border: 0;
    height: 1px;
    background: var(--bg);
    margin: 12px 0;
}
.settings-menu-inner {padding: 15px;}
.menulist img {width: 50px; cursor: pointer;}
.menulist { margin-left: 5px;}
/* Articles */
.post-stats {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    border-top: 1px solid var(--bg);
    padding: 6px;
    border-bottom: 1px solid var(--bg);
    margin-bottom: 20px;
    margin-top: 15px;
}
.post-stats-top {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    border-bottom: 1px solid var(--bg);
    padding-bottom: 6px;
    margin-bottom: 20px;
}
.post-stats img, .post-stats-top img {width: 20px; margin-right: -5px;}
.liked-users {margin-left: 10px;}
.post {
    padding: 10px 25px 10px;
    background: #fff;
    margin: 5px 0 15px;
    border-radius: 10px;
    word-wrap: break-word;
}
.post-author {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--bg);
}
.post-author img {
    width: 50px;
    margin-right: 10px;
    margin-top: 5px;
}
.post-author h1 {
    font-size: 20px;
    font-weight: 500;
    color: var(--main-color);
    flex: 1;
}
.post p {font-size: 14px; margin-bottom: 15px;}
.postcontent img {
    max-width: 800px;
    border-radius: 15px;
}
.postcontent div {max-width: 800px;margin: auto;}
.create-post-input img {width: 40px; margin-right: 10px;}
/* SpeedBar - Pagination - Stat */
.spbar {padding:0 0 10px 0;      margin-top: 10px; font-size: 11px;}
.breadcrumb  a {color: var(--homebase);}
.spbar ul.breadcrumb {
    padding: 8px 16px;
    list-style: none;
    background-color: #eee;
    border-radius: 10px;
}
.spbar ul.breadcrumb li {display: inline;}
.spbar ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}
.spbar ul.breadcrumb li a {color: var(--homebase);}
.pagctr {text-align: center; margin: 10px 0 10px 0;}
.pagctr .pagination {display: inline-block;}
.pagctr .pagination a {
    color: #fff;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    background-color: var(--main-color);
    border-radius: 5px;
    margin: 0 4px;
}
.pagctr .pagination a.active {
    background-color: var(--homebase);
    color: #fff;
    border: 1px solid var(--homebase);
}
.pagctr .pagination a:hover:not(.active) {background-color: var(--homebase);}
#metric img {opacity:0.1; -moz-opacity:0.1; filter:alpha(opacity=10);}
#metric a:hover img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=30);}
/* Post ShortStory */
h4.card-related {text-align: center; font-size: 16px; margin-bottom: 10px;    height: 45px;}
h4.card-related a {color: var(--main-color);}
h4.card-related a:hover {color:var(--homebase); }
.card-content .nextbutton {background-color:var(--homebase); text-align: center; padding: 5px 0 5px 0; border-radius: 10px; color: #fff;}
.card-content .nextbutton:hover {background-color: var(--main-color); color: #eee;}
.card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    margin: 0.6em;
    position: relative;
}
.card a::before {content: "";width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

.card img {width: 100%; height: 20em;}
.gridrelated .card img {height: 12em;}
.card-content {padding: 0.9em;   }
.card-content h3 {font-size: 1.3em; margin-bottom: 0.5em;    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.card-content h3 a {color: var(--homebase);}
.card-content h3 a:hover {color: var(--main-color);}
.card-content p {color:#001E36; height:90px; line-height:25px; font-size:90%;}
.card-content .btn {
    display: inline-block;
    padding: 8px 16px;
    background-color: #333;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 16px;
    color: #fff;
}
.calendar-days {position: absolute;
    top: 10px;
    right: 10px;
    background-color: #f1f0ef;
    padding: 5px;
    border-radius: 10px;}
    .fa-fire-flame-curved {color: red;}
.card-content .btn:hover {background-color: #335068; color: #d3ad7f;}
.topstyle {display: flex; border-bottom: 3px solid var(--bg); margin-bottom: 2px; padding: 2px 7px 5px 7px;}
.cardstyle {display: flex; background-color: var(--Loft); margin-top: 5px; padding: 5px 7px 5px 7px;position: absolute;
    bottom: 0;
    width: 100%;}
.leftstyle {flex: 1;}
.rightstyle {margin-left: auto;}
/* Web Description */
.webtext {background-color: #fff; border-radius: 20px;}
h1.main-text {
    margin: 0px 0 10px 0; 
    font-size: 17px; 
    color: var(--black); 
    background-color: var(--main-color); 
    color: #eee; 
    padding: 10px; 
    text-align: center;
    font-weight: 400;
    border-radius: 5px;
}
.main-txt {padding: 15px;}
h2.main-text {margin: 10px 0 10px 0; font-size: 16px; color: var(--black);}
h3.main-text {margin: 10px 0 10px 0; font-size: 15px; color: var(--black);}
.webtext p {line-height: 25px; font-size: 14px;}
/* List UL OL */
.postcontent ul, .postcontent ol {
    margin: 10px;
    padding-left: 1rem;
  }
.postcontent ul li {
    position: relative;
    list-style-type: none;
    padding-left: 1.5rem;
    margin-bottom: 0.6rem;
  }
.postcontent ul li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: -2px;
    width: 5px;
    height: 11px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: var(--homebase);
    transform-origin: bottom left;
    transform: rotate(45deg);
}
.postcontent ol li {font-style: italic; line-height: 1.6rem; font-weight: 400; margin-left: 2rem; list-style-type: "→"; padding-left: 10px;}
/* Table Articles */
table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    margin: 15px 5px 15px 5px;
}
table tr {background: white; border-bottom: 1px solid var(--bg);}
table th, table td {padding: 10px 20px;border: 1px solid #dee2e6;}
table td span {
    background: #eee;
    color: dimgrey;
    display: none;
    font-size: 10px;
    font-weight: bold;
    padding: 5px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    left: 0;
}
/* Blockquote Articles */
blockquote {
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    margin: 20px 16px 30px 16px;
    padding: 16px 24px;
    position: relative;
    font-size: 16px;
    background: #efefef;
    color: #000;
    font-style: italic;
}
blockquote::before {
    border: 14px solid transparent;
    border-top: 14px solid #efefef;
    border-bottom: 0;
    height: 0;
    width: 0;
    border-top-width: 25px;
    content: '';
    display: block;
    position: absolute;
    left: 40px;
    bottom: -25px;
    transform-origin: center;
    transform: rotate(90deg) skew(-25deg) translateY(17px);
}
blockquote cite {
    position: absolute;
    bottom: -24px;
    left: 62px;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    color: #000;
}
#loading-layer {
    display: none;
    background-color: #fff;
    background-color: rgba(255,255,255,0.9);
    z-index: 9999;
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 100%; height: 100%; text-indent: -9999px;
    overflow: hidden;
    white-space: nowrap;
}
#loading-layer:before, #loading-layer:after {
    content: "";
    border-radius: 50%;
    background-color: #444;
    position: absolute;
    left: 50%; top: 50%;
    width: 30px; height: 30px;
    margin: -15px 0 0 -15px;
}
#loading-layer:after {
    background-color: #ff485b;
}

#loading-layer:before {
    -webkit-animation: load1 .8s infinite ease;
    animation: load1 .8s infinite ease;
}
#loading-layer:after {
    -webkit-animation: load2 .8s infinite ease;
    animation: load2 .8s infinite ease;
}
@-webkit-keyframes load1 {
    0%, 80%, 100% { -webkit-transform: translate(-100%, 0); }
    40% { -webkit-transform: translate(50%, 0) scale(.6, .6); }
}
@keyframes load1 {
    0%, 80%, 100% { transform: translate(-100%, 0); }
    40% { transform: translate(50%, 0) scale(.6, .6); }
}
@-webkit-keyframes load2 {
    0%, 80%, 100% { -webkit-transform: translate(100%, 0); }
    40% { -webkit-transform: translate(-50%, 0) scale(.6, .6); }
}
@keyframes load2 {
    0%, 80%, 100% { transform: translate(100%, 0); }
    40% { transform: translate(-50%, 0) scale(.6, .6); }
}

.flex {display: flex;}
.column {    flex-direction: column; justify-content: space-between;}
#fullsearch {grid-row-end: span 1; grid-column-start: 1; grid-column-end: -1;}
.btn, .bbcodes { border: 0 none; display: inline-block; vertical-align: middle; cursor: pointer; height: 41px; font-size: .94em; border-radius: 2px; line-height: 21px; outline: none; color: #fff !important; padding: 10px 22px; text-decoration: none !important; box-shadow: 0 1px 2px 0 rgba(0,0,0,0.14); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.14); background-color: #ff485b; background-image: -webkit-linear-gradient(top, #f45068 0%, #f93f59 100%); background-image: -moz-linear-gradient(top, #f45068 0%, #f93f59 100%); background-image: -o-linear-gradient(top, #f45068 0%, #f93f59 100%); background-image: -ms-linear-gradient(top, #f45068 0%, #f93f59 100%); background-image: linear-gradient(top, #f45068 0%, #f93f59 100%); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.btn:hover, .bbcodes:hover, .ui-button:hover {
    background-color: #ff4e6b;
}
.btn:active, .bbcodes:active, .ui-button:active {
    background: #f93e59;
    box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.14); -webkit-box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.14);
}
.rating, .unit-rating { width: 150px; height: 30px; }
	.rating { font-size: 11px; }
	.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating {
		background-image: url(data:image/png;base64,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);
		-webkit-background-size: 30px auto; background-size: 30px auto;
	}
	.unit-rating {
		list-style: none;
		margin: 0; padding: 0;
		position: relative;
		background-position: 0 -30px;
	}
	.unit-rating li {
		text-indent: -90000px;
		padding: 0; margin: 0;
		float: left;
	}
	.unit-rating li a {
		display: block;
		width: 30px; height: 30px;
		text-decoration: none;
		border: 0 none !important;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0;
	}
	.unit-rating li a:hover {
		background-position: 0 -60px;
		z-index: 2;
		left: 0;
	}
	.unit-rating a.r1-unit { left: 0; }
	.unit-rating a.r1-unit:hover { width: 30px; }
	.unit-rating a.r2-unit { left: 30px; }
	.unit-rating a.r2-unit:hover { width: 60px; }
	.unit-rating a.r3-unit { left: 60px; }
	.unit-rating a.r3-unit:hover { width: 90px; }
	.unit-rating a.r4-unit { left: 90px; }
	.unit-rating a.r4-unit:hover { width: 120px; }
	.unit-rating a.r5-unit { left: 120px; }
	.unit-rating a.r5-unit:hover { width: 150px; }
	.unit-rating li.current-rating {
		background-position: 0 0;
		position: absolute;
		height: 30px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}

.nav-left {width: 100%;}
/* --- Страница поиска --- */
.searchpage { border-bottom: 3px dotted #eceded; padding-bottom: 50px; margin-bottom: 0; }
	.search_head_line .head { margin-bottom: .8em; }
	.search_result_num { font-size: .9em; margin: 25px 0 0; }
	.search table { width: 100%; border-spacing: 5px; border-collapse: separate; }
	#searchtable td, #searchtable td div, #searchtable table { margin: 0 !important; padding: 0 !important; }
		#searchtable td.search br { display: none; }
		td.search .bbcodes { margin: 0 !important; }
		td.search { vertical-align: top; }
.searchtable tbody {display: flex;
    justify-content: center;flex-wrap: wrap;}
.nav-load {text-align: center;margin-top: 15px;color: #fff;}
.nav-load a {padding: 15px;background-color: #171717;border-radius: 15px;display: block;color: #fff;}
.nav1 {display: flex; margin-top: 15px; justify-content: center;    gap: 5px; }
.navigation {display: flex; gap: 5px;    flex-wrap: wrap;}
.navigation span, .navigation a {display: inline-block; padding: 0 10px;color: #fff; margin: 0 3px 10px 3px; line-height: 40px; min-width: 40px;     background-color: #171717; text-decoration: none;  border-radius: 4px;    text-align: center;}
.navigation span:not(.nav_ext), .navigation a:hover, .nav-load a:hover  {background-color: #007aff;color: #fff;}
.bottom-nav {grid-row-end: span 1; grid-column-start: 1; grid-column-end: -1; }
nav:before, nav:after { display: table; content: " "; }
.nav-load span {display: none;}
.breadcrumb { padding: 8px 16px; list-style: none; background-color: #eee; border-radius: 10px;}
#searchsuggestions {
	z-index: 2200;
	width: 300px;
	border-radius: 2px;
	overflow: hidden;
	background: #fff;
	box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
	border: 1px solid #ddd; border-color: rgba(0,0,0,0.2);
	background-clip: padding-box;
	font-size: .9em;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	#searchsuggestions a, #searchsuggestions span.notfound { padding: 15px 25px; display: block; text-decoration: none; border-bottom: 1px solid #e5e5e5; }
	#searchsuggestions a { color: inherit; }
	#searchsuggestions a:hover { background-color: #f7f7f7; }
	#searchsuggestions a span { display: block; cursor: pointer; }
	#searchsuggestions span.searchheading { display: block; font-weight: bold; margin-bottom: .2em; }
	#searchsuggestions span.seperator { display: block; }
	#searchsuggestions span.seperator a { padding: 10px 0; text-align: center; border: 0 none; background-color: transparent; color: #919191; }
	#searchsuggestions span.notfound { padding: 15px 25px; display: block; }
	#searchsuggestions .break { display: none; }
    .logindialog_input {
       
        padding: 12px 15px;
        border-radius: 8px;
      
        appearance: none;
        outline: none;
        border: 0;
        width: 100%;
        box-sizing: border-box;
        border: 2px solid darkgrey;
        font-size: 16px;
        font-family: inherit;
        vertical-align: top;
        resize: vertical;
        margin: 0;
    }
    .inp {
        margin-bottom: 12px;
        width: 100%;
    }
    .login {    padding: 15px;}


     .btn_green {
        height: auto;
        background: #00b916;
        border-color: #00b916;
        color: #fff;
        padding: 9px 20px;
        border-radius: 8px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        text-align: center;
        cursor: pointer;
        border: 0;
        font: 500 15px "Roboto", sans-serif, arial, helvetica;
        box-shadow: 0 1px 0px rgb(0 0 0 / 10%);
        box-sizing: border-box;
        width: 100%;
    }

    @media (max-width:1200px) {
        .card-container {grid-template-columns: repeat(auto-fill, minmax(345px, 1fr));    grid-gap: 10px 10px;}
    }


    .mce-toc {
        border: 1px solid #dbdada;
          margin: 0 0 .7rem 0;
      }
      
      .mce-toc h2 {
        margin: 4px;
      }
      
      .mce-toc ul {
          padding-left: 20px;
        list-style: none;
        margin-top: 0;
        margin-bottom: 0;
        margin-block-start: 1em;
        margin-block-end: 1em;
      }
      
      .mce-toc ul ul {
          padding-left: 20px;
          margin-block-start: 0;
        margin-block-end: 0;
      }
      
      .mce-toc li {
        list-style-type: none;
      }
      .postcontent .mce-toc {width: 100%;max-width: 100%;}
.comment {     max-width: 100%;
    margin-bottom: 60px;
    box-shadow: 0px 2px 5px 5px rgba(34, 60, 80, 0.6);
    padding: 15px;
    border-radius: 25px;}
.com_info {
    display: flex;
    gap: 20px;
}
.cover {
    width: 100px;
    height: 100px;
    display: block;
}
.name {
    display: flex;
    flex-direction: column;
    gap: 19px;
    font-weight: 700;
    font-size: 18px;
}
.comtext {
    font-size: 16px;
    font-weight: 400;
    margin-top: 20px;
}
.rate_like-dislike {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-top: 31px;
    color: #A7A3A3;
    font-size: 24px;
    font-weight: 700;
    flex-wrap: wrap;
}
.ratingplus, .ratingminus {
    display: flex;
    padding: 10px 16px;
    align-items: center;
    gap: 10px;
    border-radius: 6px;
    border: 2px solid;
}
.ratingplus i {color: green;}
.ratingminus i {color: red;}
.ratingplus:hover {background-color: green; color: #fff;}
.ratingplus:hover i {color: #fff;}
.ratingminus:hover {background-color: red; color: #fff;}
.ratingminus:hover i {color: #fff;}
.rate_like-dislike a {
    color: #A7A3A3;
    font-size: 24px;
    font-weight: 700;
}
.form-group {
    display: flex;
    justify-content: center;
    gap: 35px;
}
.combo_field input, .c-captcha input {
    height: 50px;
    box-shadow: 0px 2px 5px 5px rgba(34, 60, 80, 0.6);
    border: none;
    border-radius: 6px;
    outline: none;
    padding: 10px;
}
.editor {margin: 15px;}
.c-captcha {    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
#metric {display: flex;}
.fr-video {position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;    
    border-radius: 25px;
    border: 2px solid #00bfff; 
    box-shadow:
        0 0 5px #00bfff, 
        0 0 10px #00bfff, 
        0 0 20px #00bfff}

    .fr-video  iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 25px;
    }
.postcontent img { border: 2px solid #00bfff; 
    box-shadow:
        0 0 5px #00bfff, 
        0 0 10px #00bfff, 
        0 0 20px #00bfff}




.contents{
    background: #eee;
   
    padding: 15px 20px 10px 5px;
    display: table;
    border-radius: 2px;
    margin-top: 15px;
    width: 100%;
    margin-bottom: 15px;
}
.contents>h2{
    margin: 0;
   
}
.contents ul{
    
    padding: 0 0 0 20px;
    list-style: none;
    column-count: 2;
}
.contents ul li{
    margin: 0;
    padding: 1px 0;
}
.contents ul li span{
    color: #444;
    font-size: .9em;
}
.h-menu {
    display: none;
    margin-top: 15px;
  }

a {color: var(--homebase);}



.ui-dialog {
    text-align: left;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 420px;
    border-radius: 2px;
    box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
    border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.2);
    background-color: #fff;
    background-clip: padding-box;
    outline: none;
}
.ui-dialog-titlebar { padding: 20px 20px; position: relative; border-bottom: 1px solid #eceded; }
.ui-dialog-title { float: left; font-weight: bold; font-size: 1em; }
.ui-dialog-titlebar-close {
    position: absolute;
    right: 10px; top: 50%;
    margin-top: -16px !important;
    height: 23px !important;
    width: 32px;
    border: 0 none !important;
    background-color: inherit !important;
    box-shadow: none !important;
    padding: 0px !important;
    background-image: inherit !important;
}
.ui-dialog-titlebar-close .ui-icon {
    display: block;
    margin: 10px auto 0 auto;
    width: 13px; height: 13px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaBAMAAABbZFH9AAAAGFBMVEUAAAD/SFv/SFv/SFv/SFv/SFv/SFv/SFsH0wwQAAAAB3RSTlMAzhK8Mb0yjxeujgAAAGZJREFUGNNjcFZggAEmE4ZwIThPsZhBsVABJiUuBMZgABIHEzApCAmTglIwQQgNF4MwIEIwSYgUTFIJJAWXFARJwSXL4VIIHqZKhCmYNiBsx3QZwtVoPkL1LWpIoIWSOUoIJiOHLgBIeRWBi4fJWAAAAABJRU5ErkJggg==);
    -webkit-background-size: 13px auto; background-size: 13px auto;
    opacity: .5;
}

.ui-dialog-titlebar-close span.ui-button-text {
    display: block;
    margin: 10px auto 0 auto;
    width: 13px; height: 13px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaBAMAAABbZFH9AAAAGFBMVEUAAAD/SFv/SFv/SFv/SFv/SFv/SFv/SFsH0wwQAAAAB3RSTlMAzhK8Mb0yjxeujgAAAGZJREFUGNNjcFZggAEmE4ZwIThPsZhBsVABJiUuBMZgABIHEzApCAmTglIwQQgNF4MwIEIwSYgUTFIJJAWXFARJwSXL4VIIHqZKhCmYNiBsx3QZwtVoPkL1LWpIoIWSOUoIJiOHLgBIeRWBi4fJWAAAAABJRU5ErkJggg==);
    -webkit-background-size: 13px auto; background-size: 13px auto;
    opacity: .5;
    text-indent: -9999px;
}

.ui-button {
    float: right;
    border: 0 none;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    height: 41px;
    font-size: .94em;
    border-radius: 2px;
    line-height: 21px;
    outline: none;
    color: #fff;
    padding: 10px 22px;
    text-decoration: none !important;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.14); -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.14);

    background-color: #ff485b;

    box-sizing: border-box;
}
.ui-dialog-titlebar-close:hover .ui-icon { opacity: 1; }
.ui-icon { overflow: hidden; text-indent: -9999px; }
.ui-dialog label { color: #575757; }
.ui-dialog-content { padding: 20px; border: 1px solid #fff; overflow: auto; position: relative; zoom: 1; }
.loginbox.ui-dialog, .loginbox .ui-dialog-content { overflow: visible !important; }
.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
.ui-dialog .ui-dialog-buttonpane { padding: 20px; text-align: center; border-top: 1px solid #eceded; }
.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }
.ui-button { margin: 0 3px; }
.ui-helper-hidden-accessible{display: none;}

.ui-autocomplete { position: absolute; cursor: default; }


.quote, blockquote {
    padding: 1em 1em 1em 3em;
    margin: 1.5em 0;
    
  font-style: italic;
    font-size: 1.0em;
    position: relative;background-color: #eeeeee;
}
.quote:before, blockquote:before {
    position: absolute;
    left: 10px; top: 45%;
    content: "\f05a";
    font-size: 30px;
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);    font-style: normal;color: brown;
}
thead {color: brown;}
.form-control, .textin {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.other-block .col-md-4 {
    padding: 0px;
    margin: 0 10px 5px 0;
}
.col-md-4, .col-md-3 {float: left;}
select {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px;
    color: #999;    height: 34px;
}


textarea.form-control {
    height: auto;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
#result-registration span {
    padding: 10px 0;    display: block;
}
@media (min-width: 992px){
    .col-md-3 {
        width: 25%;
    }
}


@media (min-width: 992px){
    .col-md-4 {
        width: 33.33333333333333%;
    }

}


ul.ui-form { list-style: none; padding: 0; margin: 0;    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 10px 10px;
    grid-auto-flow: row dense; }
	ul.ui-form > li { margin-bottom: 20px; grid-column: span 2;}
	ul.ui-form > li:last-child { margin-bottom: 0; }
	.form-group { margin-bottom: 20px; }
	.form-group > label { display: block; margin-bottom: .4em; }
	.form-group.imp > label:after { content: "*"; margin: 0 0 0 10px; color: #ff485b; }
.chek {display: flex;
    flex-direction: column;
    
    align-items: center;}
.form-group.chek {gap: 0;grid-row-end: span 1; grid-column-start: 1; grid-column-end: -1;}

.imp input {width: 95%;}
.login_check {    display: flex;
    align-items: center;
    gap: 15px}
.form_submit {margin-top: 15px;
    text-align: center;}

    /* Юзер инфо */
.user-profile-tt {
	
}

	.tabs-profile {
		
	}
	
		.tabs-profile .index-tabs {
			font-size: 0;
			position: relative;
			bottom: -1px;
            display: flex;
            overflow-x: auto;
            overflow-y: hidden;
		}
		
			.tabs-profile .index-tabs span {
				background: -moz-linear-gradient(top, #fdfdfd 5%, #f1f5f6 100%);
				background: -webkit-linear-gradient(top, #fdfdfd 5%, #f1f5f6 100%);
				background: -o-linear-gradient(top, #fdfdfd 5%, #f1f5f6 100%);
				background: -ms-linear-gradient(top, #fdfdfd 5%, #f1f5f6 100%);
				background: linear-gradient(to bottom, #fdfdfd 5%, #f1f5f6 100%);
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f1f5f6', GradientType=0);
				background-color: #fdfdfd;
				border: 1px #dadada solid;
				display: inline-block;
				height: 34px;
				line-height: 34px;
				color: #979797;
				font-size: 13px;
				padding: 0 15px;
				-moz-border-radius: 3px 3px 0 0;
				-webkit-border-radius: 3px 3px 0 0;
				border-radius: 3px 3px 0 0;
				position: relative;
				bottom: -4px;
				cursor: pointer;
				vertical-align: top;
				border-bottom: 0;
                flex-shrink: 0;
			}
			
				.tabs-profile .index-tabs span:hover {
					
				}
				
				.tabs-profile .active-ttab {
					height: 39px !important;
					line-height: 39px !important;
					background: #fff !important;
					color: #363636 !important;
					bottom: 0px !important;
					vertical-align: top;
				}
				
		.tabs-profile .index-panel {
			
		}
		
			.tabs-profile .tt-panel {
				border: 1px #dadada solid;
				background: #fff;
				display: none;
			}
			
	.profile-tt-top {
		position: relative;
	}
	
		.profile-tt-left {
			position: absolute;
			width: 114px;
			left: 25px;
			top: 28px;
			text-align: center;
		}
		
			.profile-tt-image {
				padding: 6px;
				border: 1px solid #d9d9d9;
				background: #fff;
				margin: 0 0 10px 0;
			}
			
				.profile-tt-image img {
					width: 100px;
					height: 100px;
					background: #ccc;
				}
				
			.profile-tt-rating {
				text-align: center;
				width: 50px;
				height: 25px;
				margin: 0 auto;
				line-height: 25px;
				color: #fff;
				background: #abc544;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
			}
			
		.profile-tt-info {
			padding: 25px 25px 10px 160px;
			background: -moz-linear-gradient(top, #fff 5%, #fafbfd 100%);
			background: -webkit-linear-gradient(top, #fff 5%, #fafbfd 100%);
			background: -o-linear-gradient(top, #fff 5%, #fafbfd 100%);
			background: -ms-linear-gradient(top, #fff 5%, #fafbfd 100%);
			background: linear-gradient(to bottom, #fff 5%, #fafbfd 100%);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fafbfd', GradientType=0);
			background-color: #fff;
			border-bottom: 1px #dadada solid;
		}
		
			.profile-tt-name {
				color: #000;
				font-size: 20px;
				position: relative;
				padding: 5px 0 10px 0;
			}
			
			.profile-tt-name2 {
				position: relative;
				display: inline-block;
			}
			
				.profile-tt-name i {
					position: relative;
					display: inline-block;
					background: #ff8a00;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					border-radius: 3px;
					height: 20px;
					line-height: 20px;
					color: #fff;
					font-family: "Arial";
					font-size: 12px;
					font-style: normal;
					left: 10px;
					top: -15px;
					padding: 0 5px;
				}
				
					.profile-tt-name i span {
						color: #fff !important;
						font-weight: normal;
					}
					
			.profile-tt-line {
				color: #828282;
				margin: 0 0 4px 0;
			}
			
				.profile-tt-line span {
					color: #000;
				}
		
		.profile-tt-menu {
			padding: 20px 0 10px 160px;
			font-size: 0;
			color: #fff;
		}
		
			.profile-tt-menu a {
				display: inline-block;
				background: #eeeeee;
				padding: 0 10px;
				line-height: 31px;
				height: 31px;
				margin: 0 10px 0 0;
				color: #5e5e5e;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				font-size: 14px;
			}
			
				.profile-tt-menu a:hover {
					background: #ff8a00;
					color: #fff;
				}
				
	.profile-tt-text {
		color: #7f7f7f;
		font-size: 14px;
		line-height: 17px;
		padding: 25px;
	}
	
		.profile-tt-text a {
			color: #000;
		}
		
	.nidf {
		padding: 25px;
	}
	
		.nidf .profile-tt-line {
			font-size: 15px;
			margin: 0 0 10px 0;
		}
			
			.nidf .profile-tt-line a {
				color: #ff6000;
			}
			
				.nidf .profile-tt-line a:hover {
					color: #000;
				}
				
	.herh .form-line-tt-left {
		width: 150px;
	}
	
	.herh .form-line-tt {
		margin: 0 0 0 0;
		padding: 15px 0 15px 10px;
		border-bottom: 1px #f0f0f0 solid;
	}
	
	.herh .form-line-tt:nth-child(2n) {
		background: #f8f8f8;
	}
	
	
	
	.user-profile-tt .form-line-tt a {
		color: #ff6000;
	}
    .combo_field textarea{
        height: 90px;
        box-shadow: 0px 2px 5px 5px rgba(34, 60, 80, 0.6);
        border: none;
        border-radius: 6px;
        outline: none;
        padding: 10px;
    }



.pm-page_lists {
    margin-bottom: 20px;
    align-items: center;
    list-style: none;
}
.e-flex {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.pm-page_lists a {
    display: inline-block;
    background: #eeeeee;
    padding: 10px 20px;
    border-radius: 5px;
}
.pm-page_lists li+li {
    margin-left: 15px;
}
.pm-page_status {
    position: relative;
    background: #eeeeee;
    padding: 20px;
    border-radius: 8px;
}
.pm_progress_bar {
    border-radius: 4px;
    margin: 10px 0;
    overflow: hidden;
    box-shadow: inset 0 2px 5px rgba(0,0,0,.1);
    background-color: #aba6a6;
}
.pm_progress_bar span {
    background: #ea003d;
    box-shadow: 0 0 15px 5px rgb(44 65 255 / 30%);
    font-size: 0;
    text-indent: -2000em;
    height: 20px;
    display: block;
    overflow: hidden;
}
.pm-page {width: 100%;}
.form-sect_group {
    margin-bottom: 30px;
}

.form-sect_group textarea {width: 100%;}
.table_top_users table {display: block;}



.full-stat {
    width: 100%;
    padding: 0 15px 10px 15px;
    color: #505050;
    font-size: 14px;
    line-height: 150%;
    text-align: justify;
}
.full-stat .stat {
    font-size: 13px;
    font-weight: bold;
    min-height: 15px;
    margin: 0 20px 0 20px;
    padding: 2px 0 5px 0;
    border-bottom: 1px solid #5c5656;
    display: flex;
    justify-content: space-between;
}
.full-stat .h-row {
    color: #505050;
    background-color: #f1f1f1;
    font-weight: bold;
    padding: 0 0 0 15px;
    margin: 10px 0 0 0;
}
.topuserscroll {
    position: relative;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    user-select: none;
    cursor: pointer;
    height: auto;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.userstop {
    font-family: Tahoma;
    font-size: 11px;
    color: #505050;
    border-collapse: collapse;
    margin-top: 10px;
    min-width: 640px;
}
.userstop thead {
    font-family: Arial;
    padding: 5px 0 0 5px;
    height: 20px;
    font-size: 12px;
    color: #303030;
    background-color: tan;
}
.userstop td {
    text-align: center;
    height: 25px;
    padding: 0px;
    border: 1px solid #df8783;
}
.form {
    max-width: 800px;
}


.gridrelated {display: grid;  
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 20px 20px;margin-bottom: 15px;}
.gridrelated .card {margin: 0;}

@media (max-width:1025px) {
   
    .card img {height: 19em;}
}
@media (max-width:959px) {

    .card img {height: 18em;}
   
    .search-box {width: 250px;padding: 0 10px;margin-right: 20px;}
}
@media (max-width:850px) {
    .post-author img {width: 40px;}
    .post-author h1, .rght-mob {font-size: 17px;}
    .card img {height: 18em;}
    .search-box {width: 200px;padding: 0 10px;margin-right: 10px;}
    .nav-user-icon img {width: 40px;}
    .logo {width: 165px; margin-right: 10px;}
    .menulist img {width: 45px;}
    .row-footer ul li {display: block; flex-direction: column;}
    
    table td span {display: block;}
    .settings-menu{max-width: 350px; height: 400px; top: 140px; right: 5%;}
    nav {flex-direction: column;}
    nav .nav-right {width: 100%;    justify-content: space-between;    }
    .search, .search-box {width: 100%;max-width: 350px;}
    .nav-left {flex-direction: column;    align-items: stretch;  width: auto;  }
    .nomob_full {display: none;}
}
@media (max-width:667px) {

    .card img {height: 16em;}
    .nav-left ul {margin-top: 10px;}
    .form-group {gap: 15px;
        flex-direction: column;}
        footer { justify-content:center;    flex-direction: column;
            gap: 15px;}
}
@media (max-width:536px) {
   
    .card img {height: 15em;}
    .settings-menu {max-width: 350px; height: 450px; top: 120px; right: 4%;}
    .c-captcha {flex-direction: column;
        margin-bottom: 15px;}
}

@media (max-width:480px) {
    .post-stats-top {flex-direction: column;}
    
}

@media (max-width:421px) {
    .card img {height: 12em;}
    .nav-user-icon img {width: 35px;}
    .logo {width: 140px; margin-right: 15px;}
    .menulist img {width: 40px;}
    .menulist, .nav-user-icon {margin-top: 10px;}
    .nav-left ul li img {width: 20px; margin: 0 3px;}
    nav, .row-footer { justify-content:center;}
   

    .pagctr .pagination a { padding: 4px 8px;}
    .post-author h1, .rght-mob {font-size: 14px;}
    .card-container {    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));}
}
@media (max-width:300px) {
    .card img {height: 10em;}
    .search-box {display: none;}
    .nav-user-icon img {width: 35px;}
    .logo {width: 130px; margin-right: 10px;}
    .menulist img {width: 40px;}
    .menulist, .nav-user-icon {margin-top: 0px;}
}
.nav-left li:hover {opacity: 0.6;
    filter: drop-shadow(2px 4px 6px #fff);}

.media .fr-video  {    display: block;
    clear: both;}
.postcontent .highslide {max-width: 800px;
    margin: auto;
    display: block;}

.title_spoiler {    background-color: #8d9699;
      padding: 10px;
    border-radius: 5px;}
.title_spoiler a {color:#fff}
.fr-dib {width: 100%;}